ApplyTenantImportPlan
POST
/api/admin/orgs/{slug}/tenant/import/plans/{planId}/apply
const url = 'https://your-tenant.consystence.com/api/admin/orgs/example/tenant/import/plans/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/apply';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"confirm":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://your-tenant.consystence.com/api/admin/orgs/example/tenant/import/plans/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/apply \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "confirm": "example" }'Hosted service only; a site server does not serve this route.
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”slug
required
string
planId
required
string format: uuid
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
confirm
string
Examplegenerated
{ "confirm": "example"}Responses
Section titled “ Responses ”OK